HIKISETUP(1)

NAME
hikisetup - hiki setup utility for Debian

SYNOPSIS
hikisetup [--copy] [directory]

DESCRIPTION
This manual page documents briefly the support commands for hiki. It was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

hikisetup is a program that make directory and create configuration file for Hiki. If directory is specified, it setup to the directory. If not, to current directory.

OPTIONS

--copy
    copy various files instead of symlink. It symlinks some files and directories by default. Then, cgi and some files to use are upgraded automatically when the package is upgraded. But if your web server does not allow to run CGI which is symlink, you should copy CGI file.

AUTHOR
hikisetup and this manual page was written by Taku YASUI <tach@debian.org>, for the Debian GNU/Linux system (but may be used by others).